Subject: Re: [Healeys] Overdrive Question

From: Austin Healeys List <[email-masked]>
Date: Mon, 7 Nov 2016 10:06:55 +1300

HI Michael

It has nothing to do with the studs stretching and everything to do
with the aluminium housing flexing. It only needs to move a tiny bit
to unstick the sealant and after that there is no longer anything
stopping the oil weeping out. I'll run an FEA simulation on it some
time to show just how flexible the ali case is.

btw, Yamabond, Kawabond, Hondabond, Suzukibond etc are all OEM names
for ThreeBond sealant.

Andy.

On 11/7/16, Michael Salter <[email-masked]> wrote:
> Out of interest I just did the calculations for the change in length of the
> studs in this case.
> Assuming:
> 4 x 5/16" dia studs with an effective diameter of 0.25" each (thread root)
> and a length of 3" (in actual fact only the bottom pair are that long).
> 0.8 G of braking (which is probably way higher than our tires can generate)
> Young's Modulus of 30,000,000 @ 100 degrees F
> 700 lbs of engine and gearbox (which is probably very high considering that
> the the mounts are all rubber and the main engine mounts would absorb a
> fair bit as well)
> Works out to about 0.00028" of stretch.
> That's less than 10% of a human hair and only during panic braking if the
> tie rod is the only thing resisting the load.
> I think that there must be other contributing factors...
> Michael S
> BN1 #174
>
> On Sun, Nov 6, 2016 at 11:19 AM, Bluehealey <[email-masked]> wrote:
>
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys